@charset "UTF-8";

/*--------------------------------------------------------------
mv
--------------------------------------------------------------*/
.mv {
    position: relative;
    width: 100%;
}

.mv-img-wrap {
    position: relative;
    padding-top: 47.81%;
    background: url(../asset/img/img_mv_pc.jpg)center/cover no-repeat;
}


.copy {
    position: absolute;
    top: 44.12%;
    right: 27.19%;
    color: #fff;
    font-size: clamp(1.3em, 1.5vw, 2.6em);
    line-height: 1.538;
    letter-spacing: .14em;
}

/*=============== phrase =================*/
.master-evangelist-wrap {
    margin: 8.7% auto 18.75%;
}

.master-evangelist {
    width: 48.44%;
    max-width: 928px;
    margin: 8.7% auto 18.75%;
    margin: 0 auto;
}

.copy-en-wrap {
    width: 100%;
    margin-bottom: 12.04%;
    text-align: center;
    font-family: 'Alegreya', serif;
    font-weight: 800;
    /* font-size: 8.4em; */
    font-size: clamp(3em, 4.4vw, 8.4em);
    letter-spacing: .06em;
}

.copy-en-svg {
    width: 56.88%;
    margin: 0 auto 4.63%;
}

.copy-en {
    line-height: 1;
}

.master-evangelist-txt {
    text-align: center;
}

.master-evangelist-txt-wrap {
    margin-bottom: 13.79%;
    line-height: 2;
    letter-spacing: .06em;
    color: var(--black);
}

.master-evangelist-txt {
    font-size: clamp(1.4em, 1.2vw, 2.1em);
    font-weight: bold;
}

.master-evangelist-txt-mt {
    margin-top: 7.1%;
}

/*=============== MASTER EVANGELIST photo =================*/

.evangelist {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.evangelist-img-wrap {
    width: 100%;
}

.evangelist-img-wrap,
.evangelist-aside-img {

    position: relative;

}

.evangelist-img {
    width: 100%;
}

.evangelist-list {
    margin-bottom: 9.03%;
    width: 44.19%;
}

/* 最後から2個はマージンを消す */
.evangelist-list:nth-last-of-type(-n+2) {
    margin-bottom: 0;
}

.evangelist-face,
.evangelist-aside-face {
    position: absolute;
    left: 50%;
    top: 49.5%;
    transform: translate(-50%, -50%);
    z-index: -99;
    width: 66.42%;
}

.evangelist-name {
    text-align: center;
    margin-top: 10.95%;
}

.evangelist-name-ja {
    font-size: clamp(1.5em, 2vw, 3.6em);
    letter-spacing: .004em;
    line-height: 0.806;
    color: var(--orange) !important;
    text-decoration: underline;
}

.evangelist-name-ja:hover {
    text-decoration: underline
}

.evangelist-name-en,
.evangelist-aside-name-en {
    font-family: 'Alegreya', serif;
    font-weight: 800;
    color: var(--orange);
}

.evangelist-name-en {
    margin-top: 5.84%;
    /* font-size: 2.4em; */
    font-size: clamp(1.2em, 1.25vw, 2.4em);
    line-height: 0.75;
    letter-spacing: .06em;
}

/*--------------------------------------------------------------
article_〇〇.html
--------------------------------------------------------------*/
.inner-wrap {
    display: flex;
    width: 66.3%;
    padding-top: 8.13%;
    margin: 0 auto;
    justify-content: space-between;
}

.article-wrap {
    display: flex;
    display: flex;
    width: 100%;
    max-width: 1920px;
}

.evangelist-content {
    width: 70.62%;
}

.evangelist-intro-list {
    width: 81.09%;
    margin: 0 auto;
}

.evangelist-intro-name {
    margin-top: 8.5%;
    color: var(--orange);
    text-align: center;
}

.evangelist-intro-name-ja {
    font-size: 3.5em;
    letter-spacing: .04em;
}

.evangelist-intro-name-en {
    letter-spacing: .06em;
    font-family: 'Alegreya', serif;
    font-weight: 800;
    font-size: 2.3em;
    margin-top: 3.57%;
}

.evangelist-interview-padding {
    padding-bottom: 35.48%;
}

.evangelist-interview {
    margin-top: 16.73%;
}

.interview-block {
    color: var(--black);
}

.interview-block:not(:first-of-type) {
    margin-top: 15.7%;
}

.interview-block-ttl {
    margin-bottom: 4.89%;
    font-size: 3em;
    font-weight: 900;
    letter-spacing: .05em;
    line-height: 1.5;
    text-indent: -1.4em;
    padding-left: 1.4em;
}

.interview-block-ttl-q {
    font-family: "Fustat", sans-serif;
}

.interview-block-content {
    font-size: 2.1em;
    letter-spacing: .06em;
    line-height: 2;
    font-weight: 500;
}

.interview-block-img-wrap {
    margin-top: 7.79%;
}

.interview-block-img {
    width: 100%;
}

/*=============== aside =================*/
.evangelist-aside-margin {
    margin-top: 34.16%;
}

.evangelist-aside {
    width: 19.1%;
    min-width: 115px;
    order: -99;
}

.evangelist-aside-list {
    width: 100%;
}

.evangelist-aside-list:not(:last-of-type) {
    margin-bottom: 22.22%;
}

.evangelist-aside-name {
    margin-top: 10.7%;
    text-align: center;
}

.evangelist-aside-name-ja {
    font-size: clamp(1.4em, 1.4vw, 2.1em);
    letter-spacing: .04em;
    line-height: 1.3;
    color: var(--orange) !important;
    text-decoration: underline;
}

.evangelist-aside-name-ja:hover {
    text-decoration: underline !important;
}

.evangelist-aside-name-en {
    margin-top: 5.76%;
    font-size: clamp(1.2em, 1.56vw, 1.4em);
    line-height: 1.3;
}

/*=============== button =================*/
.interview-button-wrap {
    width: 100%;
    margin-top: 13.13%;
    text-align: center;
    background-color: #d47728;
    border-radius: 10px;
}

.interview-button-wrap02 {
    width: 39.69%;
    max-width: 762px;
    margin: 6.46% auto 0;
}

.interview-btn {
    padding: 3.9% 15% 3.23%;
    display: block;
    color: #f2f2f2 !important;
    font-size: clamp(1.5em, 1.3vw, 2.2em);
    text-decoration: none;
    letter-spacing: .04em;
    line-height: 1.3;
}

.interview-btn02 {
    padding: 4.33% 15.49% 3.54% 15.09%;
    font-size: 1.8em;
    line-height: 1.5;
    font-size: clamp(1.4em, 1.3vw, 1.8em);
}

.button-arrow {
    margin-right: 2.23%;
}


/*--------------------------------------------------------------
750px以下
--------------------------------------------------------------*/
@media screen and (max-width: 750px) {
    .mv-img-wrap {
        padding-top: 75.73%;
        background: url(../asset/img/img_mv_sp.jpg)center/cover no-repeat;
    }

    .copy {
        top: 41.73%;
        right: 8.13%;
        font-size: clamp(1.3em, 4.27vw, 3.2em);
        line-height: 1.5;
    }

    .master-evangelist-wrap {
        width: 100%;
        margin-bottom: -34.272%;
        /* 共通フッターとの余白を消す */
    }

    .interview-btn02 {
        z-index: 1;
        position: relative;
    }

    .master-evangelist {
        width: 86.27%;
        max-width: 647px;
        margin: 14.13% auto 0;
    }

    .copy-en-wrap {
        margin-bottom: 10.2%;
        font-weight: 800;
        font-size: clamp(2.1em, 7.47vw, 5.6em);
    }

    .copy-en-svg {
        margin: 0 auto 3.04%;
    }

    .master-evangelist-txt-wrap {
        letter-spacing: .02em;
    }

    .master-evangelist-txt {
        font-size: clamp(1.4em, 4.27vw, 3.2em);
    }

    .sp-letter-spacing {
        letter-spacing: 0;
    }

    .evangelist {
        margin: 0 auto;
        flex-direction: column;
        width: 63.52%;
        align-items: center;
    }

    .evangelist-list {
        margin-bottom: 18.49%;
        width: 100%;
    }

    /* 最後から2個のマージン設定 */
    .evangelist-list:nth-last-of-type(-n+2) {
        margin-bottom: 18.49%;

    }

    .evangelist-list:last-of-type {
        margin-bottom: 0;
    }

    .evangelist-name {
        margin-top: 10.46%;
    }

    .evangelist-name-ja {
        font-size: clamp(2em, 6vw, 4em);
        letter-spacing: .004em;
        line-height: 1.1;
    }

    .evangelist-name-en {
        margin-top: 6.33%;
        font-size: clamp(1.5em, 4.27vw, 3.2em);
        line-height: 1;
    }

    .inner-wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .evangelist-content,
    .evangelist-intro-list {
        width: 100%;
    }

    .evangelist-img-wrap {
        width: 100%;
        margin: 0 auto;
    }

    .evangelist-intro-name {
        margin-top: 12.69%;
    }

    .evangelist-intro-name-ja {
        font-size: clamp(2.5em, 5.87vw, 4.4em);
        line-height: 1;
    }

    .evangelist-intro-name-en {
        font-size: clamp(2em, 4.27vw, 3.2em);
        margin-top: 5.76%;
        line-height: 1;
    }

    .evangelist-aside {
        width: 100%;
        order: 0;
    }

    .evangelist-intro-list {
        width: 71.47%;
    }

    .evangelist-interview {
        margin-top: 10.13%;
    }

    .interview-block-ttl {
        margin: 0 6.8% 6.93%;
        line-height: 1.579;
        font-size: clamp(2.5em, 5.07vw, 3.8em);
    }

    .interview-block-content {
        margin: 0 6.8%;
        line-height: 2;
        font-size: clamp(2em, 4.27vw, 3.2em);
        letter-spacing: .02em;
    }

    .interview-block-img-wrap {
        margin-top: 11.2%;
    }

    .interview-block:not(:first-of-type) {
        margin-top: 18.67%;
    }

    .interview-button-wrap {
        border-radius: 0;
        margin-top: 18.8%;
    }

    .interview-button-wrap02 {
        width: 100%;
    }

    .interview-btn {
        padding: 6.13% 9.6% 5.47% 9.87%;
        font-size: clamp(1.5em, 4.27vw, 3.2em);
        line-height: 1.313;
        letter-spacing: .04em;
    }

    .button-arrow {
        margin-right: 3.33%;
    }

    .evangelist-interview-padding {
        padding-bottom: 0;
    }

    .evangelist-aside-margin {
        width: 54.8%;
        margin: 18.8% auto 0;
    }

    .evangelist-aside-name-ja {
        font-size: clamp(2em, 5.33vw, 4em);
        letter-spacing: .04em;
    }

    .evangelist-aside-name-en {
        margin-top: 5.6.3%;
        font-size: clamp(1.8em, 4.13vw, 3.1em);
        letter-spacing: .06em;
    }

    .evangelist-aside-list:not(:last-of-type) {
        margin-bottom: 16.06%;
    }
}